[mythtv-users] Mythplugins don't work

Zak onlydarksets at mahshie.net
Wed Aug 24 13:56:12 UTC 2005

I had earlier posted the below, but now I have had more time to look 
into it, I realize that I cannot access ANY of the Mythplugin screens.  
This includes both the end-user screens and the admin screens.

Live TV and watching recordings works perfectly.  I verified I have the 
latest mythplugins binary installed.  I started to try to compile 
mythplugins locally, but I don't think that will do any good since it is 
already installed.

Any thoughts?


I am trying to configure the video settings on a frontend xbox, but I 
can't get into the settings screen.  When I select the "Video Settings" 
screen, the selection blinks once quickly, but then nothing happens.

I recently updated from .16->.18.  I have installed mythplugins, but it 
didn't fix it.  I tried installing mythvideo, but I get the following 
Sorry, but the following packages have unmet dependencies:
 mythvideo: Depends: libgcc1 (>= 1:4.0.0-7) but 1:3.4.3-13 is to be 
            Depends: libstdc++6 (>= 4.0.0-7) but 3.4.3-13 is to be 

I don't know where to find updated versions of those packages.

Any ideas?


More information about the mythtv-users mailing list